/*     197225 : BLANK 컨텐츠      */
.blank__197225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197225__ {height:60px}
}

/*     197235 : 타이틀 텍스트      */
.title__197235__ {font-size:0}
.title__197235__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-2px;line-height:1.3em;
}
.title__197235__ p .yel {color:#d5a617}
.title__197235__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}
.title__197235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197235__.style_top p {padding-top:10px}
.title__197235__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__197235__.style_right p {padding-right:14px}
.title__197235__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__197235__.style_bottom p {padding-bottom:12px}
.title__197235__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__197235__.style_left p {padding-left:14px}
.title__197235__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__197235__.style_circle1 p {padding-left:18px}
.title__197235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197235__.style_circle2 p {padding-left:18px}
.title__197235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197235__ p {font-size:50px}
	.title__197235__.style_top p:before {width:50px}
	.title__197235__.style_right p:before {height:50px}
	.title__197235__.style_bottom p:before {width:50px}
	.title__197235__.style_left p:before {height:50px}
}

/*     197265 : BLANK 컨텐츠      */
.blank__197265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__197265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197265__ {height:30px}
}

/*     197255 : 한줄 텍스트      */
.text__197255__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__197255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__197255__ p {font-size:18px}
}

/*     197245 : BLANK 컨텐츠      */
.blank__197245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197245__ {height:30px}
}

/*     197705 : BLANK 컨텐츠      */
.blank__197705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197705__ {height:60px}
}

